

@import url(http://fonts.googleapis.com/css?family=Raleway:300,400,700);






.navbar-default {
   
}
.navbar-default .dropdown-menu {
	background:#fff;
    box-shadow:none !important;
	border:0;
}
.navbar-default .dropdown-menu,
.navbar-default .dropdown-menu li a {
    color:#282828;
	list-style:none;
}

.navbar-default .navbar-toggle span {
	color:#fff !important;
	background:#fff !important;
}
.navbar-default .navbar-toggle {
	border-color:#111;
	color:#fff !important;
	margin-top:10px;
}
.navbar ul {
	padding-left:0;
	list-style:none;
}
.navbar-brand {
    border: 0;
    color: #fff !important;
    float: left;
    font-size: 20px;
    height: 55px;
	background:#000000;
    line-height: 24px;
    position: relative;
    text-align: center;
    top: 0;
    width: 55px;
}

.navbar-collapse {
    border-bottom: 0  !important;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
    margin-top:0;
}
.navbar-default .nav,
.navbar-default .collapse,
.navbar-default .dropup,
.navbar-default .dropdown {
    position: static;
}
.navbar-default .container {
    position: relative;
}
.navbar-default .dropdown-menu {
    left: auto;
}
.wps-content .box li ,
.navbar-default .dropdown-menu li a {
	text-decoration:none !important;
}

.navbar-default .dropdown-menu,
.wps-content .dropdown-menu {
	padding:0 !important
}
.navbar-default .navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
	font-family: 'Ottawa',Arial,Helvetica,sans-serif;
	
	
    font-style: normal;
	
    font-weight:normal;
    
   text-align:center;font-size: 15px;
color: #4A3F06;
text-transform: uppercase;
	
	
	
	
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    border-color: #FD7400 !important;
    background:rgba(255,255,255,0.5) !important;
    color: #333 !important;
}
.navbar-default .dropdown-menu li a  {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #282828;
    font-size: 14px;
    font-weight:normal;
	font-family: 'Ottawa',Arial,Helvetica,sans-serif;
    padding: 6px 10px 6px 15px !important;
    position: relative;
	text-decoration:none;
    text-transform: none;
}

.navbar-default li .widget a {
	padding:0 !important;
}

.wps-content .box li a{
    color: #282828;
    font-size: 14px;
	border-bottom:none;
	border-bottom:0 !important;
    font-weight: 400;
	font-family: "Open Sans",Arial,sans-serif;
    padding: 14px 30px 12px 0 !important;
    position: relative;
	text-decoration:none;
    text-transform: none;
}
.dropdown-menu,
.navbar-default .wps-content {
    padding:30px 30px;
	background:#fff !important;
}
.navbar-default .wps-full .dropdown-menu {
    left: 0;
    right: 0;
}
.nav li span.label {
	color:#fff !important;
   margin-left: 5px;
    margin-top: 2px !important;
    padding: 5px 10px;
}

.wps-content .widget {
    padding:0;
    margin:0;
}
.wps-content .widget img {
}

.wps-content,
.wps-content .widget,
.wps-content .widget .thumb {
    position: relative;
}
.wps-content .widget .title h4 {
    font-size:14px;
    text-transform: uppercase;
    font-weight: 400;
}
.wps-content .box li {
    border-bottom: 1px solid #ededed;
    position: relative;
	padding:10px 10px;
}
.wps-content .box li i {
    right:0;
    clear: both;
    top:10px;
    display:block;
    position:absolute;
}

.dropme:after{
    content: "\f107";
    color:#555;
    padding-left: 5px;
    font-family: 'FontAwesome';
}
.dropme-left:after{
    content: "\f105";
    color:#fff;
    font-family: 'FontAwesome';
    display:block;
	right:10px;
    width:0;
	position:absolute;
    height:0;
	top:13px;
    margin-top:0;
    margin-right:10px;
}
.wps-content .box li:before {
    content: "\f105";
    color:#282828;
    padding-right: 10px;
    font-family: 'FontAwesome';
}
.navbar-default .dropdown-menu li:last-child,
.wps-content .box li:last-child {
    border-bottom:0 solid #fff;
}

.box ul li span {
	float:right;
	margin-top:4px;
}

/* SEARCH BOX */

.searchbox {
    bottom: 0;
    float: right;
    line-height: 54px;
    min-width: 55px;
    overflow: hidden;
    position: relative;
    background: #222;
    right: 0;
    width:0;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.searchbox-input{
    top:0;
    right:0;
    border:0;
    outline:0;
    background:#333;
    width:100%;
    line-height: 55px;
    height:55px;
    margin:0;
    padding:1px 55px 0px 20px;
    font-size:12px;
}
.searchbox-icon,
.searchbox-submit{
    width:55px;
    height:55px;
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    font-size:18px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:54px;
    text-align:center;
    cursor:pointer;
    color:#fff;
    background:#000;
}
input[type="search"] {
    color:#fff;
}
.searchbox-open{
    width:100%;
}

.map {
	width:100%;
}


.entry {
	position:relative;
	overflow:hidden;
	margin-bottom:0;
}


.entry img {
	width:100%;
}

.magnifier {
	background:rgba(0,0,0,.9) url(images/magnifier.png) no-repeat center;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.entry:hover .magnifier {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}


/* MENU RED */

.menu-red .navbar-default .navbar-nav > .open > a,
.menu-red .navbar-default .navbar-nav > .open > a:hover,
.menu-red .navbar-default .navbar-nav > .open > a:focus,
.menu-red .navbar-default .navbar-nav > li > a:focus,
.menu-red .navbar-default .navbar-nav > li > a:active,
.menu-red .navbar-default .navbar-nav > li > a.active,
.menu-red .navbar-default .navbar-nav > li > a:hover {
	border-color:#000 !important;
    background:none !important ;
    color: #FED919; !important;
	opacity:1;
}

.menu-red .navbar-default .navbar-toggle:hover,
.menu-red p:hover {
	background:#d9534f;
	color:#fff !important;
}

.menu-red .form-control:focus {
  border-color: #d9534f;
  outline: 0;
  box-shadow:none;
}

.menu-red .btn-primary {
	border-radius:0;
	font-size:13px;
    background-color: #d9534f;
    border-color: #d9534f;
    color: #fff;
}

.menu-red .btn-primary:hover,
.menu-red .btn-primary:focus {
    background-color: #313131;
    border-color: #424242;
}

.menu-red .box ul li:hover .fa {
    color: #d9534f !important;
}

.menu-red .magnifier {
	background-color:rgba(217,83,79,.9);
}

/* DARK STYLE */


.dark-style p {
	background:#333;
	color:#fff;
	text-align:center;
}

.dark-style .dropdown-menu, 
.dark-style .navbar-default .wps-content {
	background-color:#000 !important;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
}

.dark-style .navbar-default .dropdown-menu li a,
.dark-style .wps-content .box li a,
.dark-style .wps-content .box li:before {
	color:#FED919 !important;
	text-transform:uppercase;
}
.dark-style .wps-content .box li a:hover,
.dark-style .wps-content .box li a:focus {
	background:none !important
}
.dark-style .wps-content .box li {
	border-bottom-color:#414141;
}
.dark-style .navbar-default .dropdown-menu li a:hover,
.dark-style .navbar-default .dropdown-menu li a:focus {
	background:#000;
	color:#fff !important;
}
.dark-style .form-control {
	border-color:#212121;
	background:#000;
}

/* WHITE STYLE */

.white-style p {
	background:#f5f5f5;
	color:#282828;
	text-align:center;
}

.white-style .searchbox-icon, .searchbox-submit,
.white-style .navbar-default {
	background:#fff !important;
}

.white-style input[type="search"],
.white-style .navbar-default .navbar-nav > li > a,
.white-style .dropme:after,
.white-style .searchbox-icon, .searchbox-submit {
	color:#282828 !important;
}

.white-style .searchbox-input {
	background:#f5f5f5;
}

.white-style .navbar-default .navbar-toggle span {
	color:#282828 !important;
	background:#282828 !important;
}

.white-style .navbar-default .navbar-brand {
	background:#fff;
	color:#282828 !important;
}

.white-style .dropme-left:after {
	color:#282828;
}

.white-style .navbar-brand,
.white-style .navbar-default .navbar-nav > .open > a .dropme:after,
.white-style .navbar-default .navbar-nav > .open > a:hover .dropme:after,
.white-style .navbar-default .navbar-nav > .open > a:focus .dropme:after,
.white-style .navbar-default .navbar-nav > li > a:hover .dropme:after,
.white-style .navbar-default .navbar-nav > li > a:active .dropme:after,
.white-style .navbar-default .navbar-nav > li > a:focus .dropme:after,
.white-style .navbar-default .navbar-nav > li > a.active .dropme:after,
.white-style .navbar-default .navbar-nav > .open > a,
.white-style .navbar-default .navbar-nav > .open > a:hover,
.white-style .navbar-default .navbar-nav > .open > a:focus,
.white-style .navbar-default .navbar-nav > li > a:focus,
.white-style .navbar-default .navbar-nav > li > a:active,
.white-style .navbar-default .navbar-nav > li > a.active,
.white-style .navbar-default .navbar-nav > li > a:hover {
	color:#ffffff !important;
	opacity:1;
}

.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:0;
    margin-left:0;
   border-radius:0;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

.open > .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration:.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;

  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;

  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:.5s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }

@media (max-width: 767px) {
  .dark-style .navbar-nav .open .dropdown-menu > li > a,
  .dark-style .navbar-nav .open .dropdown-menu > li > a:hover,
  .dark-style .navbar-nav .open .dropdown-menu > li > a:focus,
  .dark-style .navbar-nav .open .dropdown-menu > .active > a,
  .dark-style .navbar-nav .open .dropdown-menu > .active > a:hover,
  .dark-style .navbar-nav .open .dropdown-menu > .active > a:focus,
  .dark-style .navbar-nav .open .dropdown-menu > .disabled > a,
  .dark-style .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .dark-style .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #fff !important;
  }
}


